Subject: The clock is ticking

From: <[email-masked]>
Date: Wed, 17 Oct 2007 01:15:18 +0200

EXTO Rocked Canada, Now Ready To Attack US Market.

Exit Only, Inc.
E X T O
Price: $0.43

Canada saw its first glace of text4cars.com back in May of this year.
Its free listing and "pay only for results" policy has rocked Canada and
exceeded all its marketing goals months ahead of time. The US market
being 1000 times larger than Canada's will put this company into a whole
new level of success. Their fee structure is like nothing else on the
market. Free listings, no hidden costs, and best of all pay only for
interested buyers lead info. This is the edge that will make this
company blow the market away. Tuesday news release stated that they are
ready ahead of schedule to release the US Site. This is not one to wait
around on. It is already trading and climbing for 2 months, Move on it
before this new site hits the market.